<template>
	<view class="main">
		<u-form :model="form" ref="uForm" label-position="top">
			<u-form-item label="医生姓名">
				<u-input placeholder="请填写真实姓名" v-model="form.name" />
			</u-form-item>
			<u-form-item label="性别">
				<u-input v-model="form.sex" type="select" />
			</u-form-item>
			<u-form-item label="身份证号">
				<u-input placeholder="请填写身份证号" v-model="form.idcard" />
			</u-form-item>
		</u-form>
	</view>
</template>

<script>
	export default {
		components: {

		},
		onLoad() {

		},
		mounted() {

		},
		data() {
			return {
				form: {
					name: '',
					sex: ''
				},
			}
		},
		methods: {

		}
	};
</script>

<style scoped lang="scss">
	.main {
		padding: 0 30rpx;
	}
</style>
